/* NSButtonCell (+ESC) : <title:+ESC> (oid:273) */
"+ESC" = "+ESC";

/* NSButton (Anti-Aliasing) : <title:Anti-Aliasing> (oid:277) */
"Anti-Aliasing" = "부드럽게 표시";

/* NSButton (Blinking cursor) : <title:Blinking cursor> (oid:297) */
"Blinking cursor" = "커서 깜박임";

/* NSButtonCell (Bottom) : <title:Bottom> (oid:285) */
"Bottom" = "하단";

/* NSBox : <title:Box> (oid:215) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "취소";

/* NSButton (Default Session...) : <title:Default Session...> (oid:301) */
"Default Session..." = "기본 세션...";

/* NSButton (Enforce character alignment) : <title:Enforce character alignment> (oid:299) */
"Enforce character alignment" = "강제 문자 정렬";

/* NSButton (Hide tab when there is only one session) : <title:Hide tab when there is only one session> (oid:269) */
"Hide tab when there is only one session" = "한 개의 세션만 있을 경우 탭 가리기";

/* NSButtonCell (Left) : <title:Left> (oid:283) */
"Left" = "좌측";

/* NSButtonCell (META) : <title:META> (oid:268) */
"META" = "메타";

/* NSButton (Macintosh style key navigation) : <title:Macintosh style key navigation> (oid:294) */
"Macintosh style key navigation" = "매킨토시 스타일 키 네비게이션";

/* NSButtonCell (Normal) : <title:Normal> (oid:276) */
"Normal" = "일반";

/* NSButton (OK) : <title:OK> (oid:5) */
"OK" = "확인";

/* NSButton (Open Bookmarks on startup) : <title:Open Bookmarks on startup> (oid:271) */
"Open Bookmarks on startup" = "구동시 북마크 열기";

/* NSTextField (Option Key as) : <title:Option Key as> (oid:279) */
"Option Key as" = "옵션키의 동작";

/* NSPanel (Preferences) : <title:Preferences> (oid:32) */
"Preferences" = "환경설정";

/* NSButton (Prompt when quitting or closing window) : <title:Prompt when quitting or closing window> (oid:281) */
"Prompt when quitting or closing window" = "종료 또는 윈도우 닫을 때 확인하기";

/* NSButton (Restore) : <title:Restore> (oid:58) */
"Restore" = "복구";

/* NSButtonCell (Right) : <title:Right> (oid:275) */
"Right" = "우측";

/* NSButton (Selection copies text) : <title:Selection copies text> (oid:270) */
"Selection copies text" = "텍스트 선택시 복사";

/* NSButton (Silence terminal bell) : <title:Silence terminal bell> (oid:282) */
"Silence terminal bell" = "터미널 경고음 제거";

/* NSTextField (Tab Position) : <title:Tab Position


> (oid:278) */
"Tab Position\n\n\n" = "탭 위치\n\n\n";

/* NSButtonCell (Top) : <title:Top> (oid:272) */
"Top" = "상단";

